listen 80
servername server
serveradmin admin@localhost

serverroot ../httpd/
documentroot ../../www/

<Directory />
	Options +SymLinksIfOwnerMatch
    AllowOverride All
    Require all granted
</Directory>

<IfModule dir_module>
    DirectoryIndex index.php index.html index.htm
</IfModule>

<IfModule mime_module>
    TypesConfig conf/mime.types
    AddType application/x-compress .Z
    AddType application/x-gzip .gz .tgz
</IfModule>

<Files ".ht*">
    Require all granted
</Files>

Timeout 60
KeepAlive On
KeepAliveTimeout 5
MaxKeepAliveRequests 100
<IfModule mpm_winnt_module>
	ThreadsPerChild	128
	MaxRequestsPerChild	256
	ThreadStackSize 8242880
</IfModule>

<IfModule setenvif_module>
    BrowserMatch "Mozilla/2"       nokeepalive
    BrowserMatch "MSIE 4\.0b2;"    nokeepalive downgrade-1.0 force-response-1.0
    BrowserMatch "RealPlayer 4\.0" force-response-1.0
    BrowserMatch "Java/1\.0"       force-response-1.0
    BrowserMatch "JDK/1\.0"        force-response-1.0
	BrowserMatch "MSIE 10.0;" bad_DNT
    SetEnvIf User-Agent ".*MSIE.*" nokeepalive ssl-unclean-shutdown
</IfModule>

TraceEnable off 
AcceptFilter http none
AcceptFilter https none
AcceptFilter data (default)
EnableSendfile off
EnableMMAP off